<?php

header('Expires: 0');
header('Pragma: no-cache');
header('Cache-Control: private, no-cache, must-revalidate');
header('Content-Type: text/plain; charset=utf-8');
header('Vary: *');
header("Content-disposition: attachment; filename=" . $mac . ".boot");
header("Pragma: no-cache");
header("Expires: 0");

$content = "#!version:1.0.0.1\n\n";
$content.= "include:config <" . $mac . ".cfg>\n\n";
$content.= "overwrite_mode = 0";

print $content;
exit();
